/*
 Theme Name:   Pizzan Child
 Theme URI: https://themeholy.com/wordpress/pizzan/
 Description:  This is a child theme for Pizzan WordPress Theme
Author URI: https://themeforest.net/user/themeholy
 Author URI:   #
 Template:     pizzan
 Version:      1.0
 Tags:         two-columns, three-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu, theme-options, editor-style, featured-images, microformats, post-formats,  sticky-post, threaded-comments, translation-ready
 Text Domain:  pizzan-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */


.header-layout5 .logo-bg:before {
    background: #fff !important;
}

.header-logo .logo img {
    height: auto !important;
    width: 140px !important;
    object-fit: contain;
}

.header-layout5 .header-top {
    background: #f90000 !important;
}

.header-layout5 .logo-bg {
    background: #fff !important;
}

.header-layout5 .sticky-wrapper {
    background: #fff !important;
}

header .media-body {
    margin-left: 12px !important;
}

.badge {
    background: #f90000 !important;
}

.header-layout5 .header-button .th-btn {
    background: #f90000 !important;
}

.sticky-wrapper.sticky {
    display: none !important;
}

.header-layout5 .header-info_link a {
    color: #000000 !important;
}

.header-layout5 .main-menu>ul>li>a {
    color: #000 !important;
}

header .fa-search:before {
    color: #000 !important;
}

header .fa-cart-shopping:before,
.fa-shopping-cart:before {
    color: #000 !important;
}

.th-btn:before {
    background: #000 !important;
}

.header-layout5 .header-button .th-btn:hover {
    color: #fff !important;
}

.breadcumb-wrapper {
    padding: 100px 0px 100px !important;
}

.form-btn .th-btn {
    background: #f90000 !important;
}

div#contact-us-link .elementor-widget-container .row .col-xl-3 {
    width: 33.3% !important;
}

.customMenu .elementor-widget-wrap {
    position: relative;
    min-height: 117px;
}

.customMenu .elementor-widget-wrap {
    padding: 10px 20px !important;
    border: 1px dashed #D2D2D2;
    border-radius: 10px;
    width: 97%;
    margin: 0 auto;
}

.customMenu .elementor-image-box-wrapper {
    min-height: 130px;
    padding: 25px 0px;
    position: relative !important;
}

.customMenu .elementor-widget-wrap .elementor-widget-image-box:first-child {
    background: #ffffff;
    border-bottom: 1px dashed #D2D2D2;
    margin: 0 0 0;
}

.customMenu .elementor-image-box-wrapper figure.elementor-image-box-img {
    width: 22% !important;
    height: 118px !important;
    border-radius: 100px !important;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.12);
    padding: 5px;
    z-index: 9;
    transition: 0.4s;
}

.customMenu .elementor-image-box-wrapper .elementor-image-box-content {
    width: 75%;
    position: relative;
}

.customMenu .elementor-image-box-wrapper figure.elementor-image-box-img img {
    width: 100%;
    height: 100%;
    object-fit: cover !important;
}

.customMenu .elementor-image-box-wrapper span.price-tag {
    position: absolute;
    top: -5px;
    right: 0;
    background-color: rgba(255, 6, 0, 0.1);
    border-radius: 4px;
    color: #eb0029;
    font-weight: 700;
    font-size: 16px;
    line-height: 28px;
    padding: 2px 12px;
}

.customMenu .elementor-image-box-wrapper .elementor-image-box-content h3.elementor-image-box-title {
    margin-bottom: 16px !important;
    position: relative;
}

.customMenu .elementor-image-box-wrapper .elementor-image-box-content h3.elementor-image-box-title::after {
    content: '';
    background: transparent;
    border: 1px dashed #e3e3e3;
    width: 28%;
    height: 2px;
    position: absolute;
    right: 88px;
    top: 8px;
}

.single-product section.th-product-wrapper {
    padding: 70px 0px 40px !important;
}

.single-product section.th-product-wrapper ul#productTab {
    margin-top: 60px !important;
}

.single-product section.th-product-wrapper .related-products {padding-top: 40px !important;}

.single-product section.th-product-wrapper .related-products .title-area {
    margin-bottom: 25px;
}


@media only screen and (max-width: 1000px) {

    .breadcumb-wrapper {
        padding: 50px 8px 50px !important;
    }

    .breadcumb-wrapper ul.breadcumb-menu {
        margin: 10px 0 0 !important;
        font-size: 12px !important;
    }

    .header-layout5 .th-menu-toggle {
        width: 40px !important;
        height: 35px !important;
    }

    .header-layout5 .header-logo img {
        min-height: 100px !important;
        position: relative;
        left: -15px;
    }

    .header-layout5 .header-logo {
        padding: 4px 0 4px !important;
    }

    .customMenu .elementor-image-box-wrapper figure.elementor-image-box-img {
        width: 50% !important;
        margin-bottom: 18px !important;
        height: 150px !important;
    }

    .customMenu .elementor-image-box-wrapper .elementor-image-box-content {
        width: 100% !important;
    }

    .customMenu .elementor-image-box-wrapper .elementor-image-box-content h3.elementor-image-box-title {
        text-align: left;
        font-size: 20px;
        margin-bottom: 18px !important;
    }

    .customMenu .elementor-image-box-wrapper span.price-tag {
        font-size: 13px;
    }

    .customMenu .elementor-image-box-wrapper .elementor-image-box-content h3.elementor-image-box-title::after {
        right: 73px;
    }

    .customMenu .elementor-image-box-wrapper .elementor-image-box-content p {
        text-align: left;
        font-size: 14px !important;
        line-height: 20px !important;
    }

    .customMenu .elementor-image-box-wrapper {
        padding: 20px 0 !important;
    }
	.th-menu-wrapper .mobile-logo {
    padding: 25px 0 12px !important;
}

.th-menu-wrapper .mobile-logo  img.img-fluid {
    width: 120px !important;
}

.th-mobile-menu {
    margin-top: 12px !important;
}
	
div#contact-us-link .elementor-widget-container .row .col-xl-3 {
    width: 100% !important;
}	
	
}

.fa-facebook-f:before {
    font-family: 'Font Awesome 6 Brands' !important;
}

.cpiw_widget {
    width: 100%;
    max-width: 100%;
}

.cpiw_widget .cpiw_main {
    padding: 30px !important;
    background: rgb(249 249 249 / 61%) !important;
    margin: 0;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
    border-radius: 10px;
    border: 1px solid #ffffff !important;
}

.cpiw_widget .cpiw_main input.checkpincode {
    width: 75% !important;
    flex: unset !important;
    height: 45px !important;
}

.cpiw_widget .cpiw_main input.checkpincodebutton {
    width: 25% !important;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    font-family: 'Rubik';
    height: 45px !important;
    padding: 0 !important;
}

.pincode_not_availabel {
    margin: 0 0 !important;
    flex-direction: column !important;
    padding: 22px !important;
}


.pincode_not_availabel p {
    padding: 12px 0px;
    font-size: 16px;
    font-weight: 600;
    color: red;
    background: rgb(255 0 0 / 10%);
    display: block;
    width: 100%;
    margin-bottom: 10px;
    text-align: center;
    letter-spacing: 1px;
}

.checker-zipcode-class .cpiw_widget {
    max-width: 65% !important;
    margin: 0 auto;
}

.cpiw_widget button {
    background: #f90000 !important;
	text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    font-family: 'Rubik';
    height: 45px !important;
    padding: 0 !important;
}

.cpiw_widget button:hover {
    background: #f90000 !important;
}

.cpiw_widget .cpiw_main input.checkpincodebutton:hover {
    background: #f90000 !important;
}

.cpiw_widget .cpiw_main input.checkpincode:focus {
    background: #fff !important;
    border: 2px solid red !important;
}

.pincode_city_and_state {flex-flow: column !important;padding: 22px;}

.pincode_city_and_state ~ .inner {display: none !important;}

.pincode_city_and_state p {
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 12px;
    background-color: #d4edda;
    color: #155724;
    border-color: #c3e6cb;
    font-weight: 600;
    font-size: 16px;
    padding: 12px 20px;
    letter-spacing: 1px;
    font-family: 'Roboto';
}

.modalinner .modal-body {
    padding: 0 !important;
    max-width: 100%;
    width: 100%;
}

.modalinner .modal-body .popup_main {
    padding: 15px 10px !important;
    width: 100% !important;
}

.modalinner .modal-body .popup_main  .cpiw_popup_check_div {
    max-width: 90%;
    width: 90%;
}

.modalinner .modal-body .popup_main .cpiw_popup_check_div img {
    object-fit: contain !important;
}

.modalinner .modal-body .popup_main .cpiw_popup_check_div input.cpiwopuppinzip {
    height: 45px !important;
}

.modalinner .modal-body .popup_main .cpiw_popup_check_div input.cpiwopuppinzip {
    height: 45px !important;
    border-radius: 0 !important;
}

.modalinner .modal-body .popup_main .cpiw_popup_check_div input.cpiwinzipsubmit {
    border-radius: 0 !important;
    text-transform: uppercase;
    letter-spacing: 2px;
    background: #f90000 !important;
}

.modalinner .modal-body .popup_main .cpiw_popup_check_div input.cpiwinzipsubmit:hover {
    background: #000 !important;
}

.cpiw-modal .modal-content {
    padding: 24px 20px 10px!important;
}

span.close {
    width: 28px !important;
    height: 28px !important;
    background: #000000;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 23px;
    color: #fff;
    border-radius: 5px;
    top: -10px;
    right: -11px;
}

span.close:hover {
    background: #f90000;
}

.cpiw_inner_inner {border: unset !important;}

.popup_main .popuppincoderesponce {width: 100%;}

.popup_main .popuppincoderesponce p {
    background: transparent;
    margin: 0 0 -8px;
    padding: 18px 0 0;
    font-size: 18px;
    color: #000000;
}

.cpiw_main_inner {
    display: none !important;
}



.pincode_not_availabels {flex-direction: column !important;}

.pincode_not_availabels p {
    padding: 12px 0px;
    font-size: 16px;
    font-weight: 600;
    color: red;
    background: rgb(255 0 0 / 10%);
    display: block;
    width: 100%;
    margin-bottom: 10px;
    text-align: center;
    letter-spacing: 1px;
}


@media only screen and (max-width: 870px) {
	
	.modalinner .modal-body .popup_main {
		padding: 0 0 0 !important;
	}

	.modalinner .modal-body .popup_main .cpiw_popup_check_div {
		flex-direction: column !important;
		align-items: center !important;
	}

	h5.cpiw_popup_header {
		text-align: center !important;
	}
	
}